@font-face { font-family: 'PT Sans Narrow'; src: local('☺'), url('../style/fonts/PT_Sans-Narrow-Web-Regular.ttf') format('truetype'); }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 888px; min-height: 69px; padding-top: 15px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px;}
#imCellStyle_21 { position: relative; width: 848px; min-height: 28px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #000000; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 15px; bottom: 6px; left: 6px; right: 6px; background-color: transparent; }
#imTextObject_21 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 .inline-block { display: inline-block; }
#imTextObject_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .imVt { vertical-align: top; }
#imTextObject_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_tab0 .fs16 { vertical-align: baseline; font-size: 16pt; line-height: 28px; }
#imTextObject_21_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 894px; min-height: 78px; padding-top: 3px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_25 { position: relative; width: 888px; min-height: 75px; padding: 3px 3px 0px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 0px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_25 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_25_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 .inline-block { display: inline-block; }
#imTextObject_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .imVt { vertical-align: top; }
#imTextObject_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_25_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: false; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_27 { position: relative; width: 288px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_28 { position: relative; width: 288px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_28_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_30 { position: relative; width: 288px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_30 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 .inline-block { display: inline-block; }
#imTextObject_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .imVt { vertical-align: top; }
#imTextObject_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_30_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_30_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_31 { position: relative; width: 288px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_31 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 .inline-block { display: inline-block; }
#imTextObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .imVt { vertical-align: top; }
#imTextObject_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_tab0 .imVb { vertical-align: bottom; }
#imTextObject_31_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_31_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_33 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_33 { position: relative; width: 288px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_34 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_34 { position: relative; width: 288px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_35 { display: block; position: relative; overflow: hidden; width: 894px; min-height: 231px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_35 { position: relative; width: 888px; min-height: 225px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_35 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_35_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_35_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_35_tab0 ul ul ul { list-style: circle; }
#imTextObject_35_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_35_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_35_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_35_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_35_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_35_tab0 p { margin: 0; padding: 0; }
#imTextObject_35_tab0 .inline-block { display: inline-block; }
#imTextObject_35_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_35_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_35_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_35_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_35_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_35_tab0 img.fleft { margin-right: 15px; }
#imTextObject_35_tab0 img.fright { margin-left: 15px; }
#imTextObject_35_tab0 .imUl { text-decoration: underline; }
#imTextObject_35_tab0 .imVt { vertical-align: top; }
#imTextObject_35_tab0 .imVc { vertical-align: middle; }
#imTextObject_35_tab0 .imVb { vertical-align: bottom; }
#imTextObject_35_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_35_tab0 .cf1 { color: rgb(192, 0, 0); }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_32 { position: relative; width: 288px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 894px; min-height: 6px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_36 { position: relative; width: 888px; min-height: 0px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_323 { display: block; position: relative; overflow: hidden; width: 900px; min-height: 54px; padding-top: 30px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_323 { position: relative; width: 880px; min-height: 33px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_323 { position: absolute; top: 30px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTableObject_323 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTableObject_323_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_323_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_323_tab0 ul ul ul { list-style: circle; }
#imTableObject_323_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_323_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_323_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_323_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_323_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_323_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_323_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_323_tab0 p { margin: 0; padding: 0; }
#imTableObject_323_tab0 .inline-block { display: inline-block; }
#imTableObject_323_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_323_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_323_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_323_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_323_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_323_tab0 img.fleft { margin-right: 15px; }
#imTableObject_323_tab0 img.fright { margin-left: 15px; }
#imTableObject_323_tab0 .imUl { text-decoration: underline; }
#imTableObject_323_tab0 .imVt { vertical-align: top; }
#imTableObject_323_tab0 .imVc { vertical-align: middle; }
#imTableObject_323_tab0 .imVb { vertical-align: bottom; }
#imTableObject_323_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTableObject_323_tab0 .ff1 { font-family: 'Tahoma'; }
#imTableObject_323_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTableObject_323_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTableObject_323_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_323 table { margin: 0 auto; }
#imCell_324 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_324 { position: relative; width: 288px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_324 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_324 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_324_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_324_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_324_tab0 ul ul ul { list-style: circle; }
#imTextObject_324_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_324_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_324_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_324_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_324_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_324_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_324_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_324_tab0 p { margin: 0; padding: 0; }
#imTextObject_324_tab0 .inline-block { display: inline-block; }
#imTextObject_324_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_324_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_324_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_324_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_324_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_324_tab0 img.fleft { margin-right: 15px; }
#imTextObject_324_tab0 img.fright { margin-left: 15px; }
#imTextObject_324_tab0 .imUl { text-decoration: underline; }
#imTextObject_324_tab0 .imVt { vertical-align: top; }
#imTextObject_324_tab0 .imVc { vertical-align: middle; }
#imTextObject_324_tab0 .imVb { vertical-align: bottom; }
#imTextObject_324_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_324_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_325 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_325 { position: relative; width: 288px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_325 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_326 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_326 { position: relative; width: 288px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_326 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_326 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_326_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_326_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_326_tab0 ul ul ul { list-style: circle; }
#imTextObject_326_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_326_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_326_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_326_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_326_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_326_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_326_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_326_tab0 p { margin: 0; padding: 0; }
#imTextObject_326_tab0 .inline-block { display: inline-block; }
#imTextObject_326_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_326_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_326_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_326_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_326_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_326_tab0 img.fleft { margin-right: 15px; }
#imTextObject_326_tab0 img.fright { margin-left: 15px; }
#imTextObject_326_tab0 .imUl { text-decoration: underline; }
#imTextObject_326_tab0 .imVt { vertical-align: top; }
#imTextObject_326_tab0 .imVc { vertical-align: middle; }
#imTextObject_326_tab0 .imVb { vertical-align: bottom; }
#imTextObject_326_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_326_tab0 .cf1 { color: rgb(0, 0, 0); }
#imCell_327 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_327 { position: relative; width: 288px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_327 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_29 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_29 { position: relative; width: 288px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_29 { font-style: normal; font-weight: normal; line-height: 25px;; }
#imTextObject_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ul ul ul { list-style: circle; }
#imTextObject_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_29_tab0 .inline-block { display: inline-block; }
#imTextObject_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_29_tab0 img.fleft { margin-right: 15px; }
#imTextObject_29_tab0 img.fright { margin-left: 15px; }
#imTextObject_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_29_tab0 .imVt { vertical-align: top; }
#imTextObject_29_tab0 .imVc { vertical-align: middle; }
#imTextObject_29_tab0 .imVb { vertical-align: bottom; }
#imTextObject_29_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_29_tab0 .cf1 { color: rgb(0, 0, 0); }
